<ion-header>
  <ion-toolbar class="title">
    <ion-title>Editar Producto</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <img src="../../../assets/images/durum.png" height="250px" width="100%" alt="">
  <form class="form" [formGroup]="editForm" (ngSubmit)="onSubmit()">
    <ion-item class="input" color="white">
      <ion-label position="floating">Name</ion-label>
      <ion-input formControlName="name" type="text" required></ion-input>
    </ion-item >
    <ion-item class="input" color="white">
      <ion-label position="floating">Price</ion-label>
      <ion-input formControlName="price" type="text" required>
      </ion-input>
    </ion-item>

    <ion-item class="input" color="white">
      <ion-label>Category</ion-label>
      <ion-select formControlName="category" placeholder="Select One">
        <ion-select-option value="principal">Principal</ion-select-option>
        <ion-select-option value="entrantes">Entrante</ion-select-option>
        <ion-select-option value="bebida">Bebida</ion-select-option>
      </ion-select>
    </ion-item>
    <ion-button type="submit" expand="block" class="button" color="warning">Update</ion-button>
  </form>
</ion-content>
